"""
Test suite for the AI Snake Game.

This package contains all test modules including:
- Unit tests for game components
- Integration tests for game mechanics
- Performance tests for AI algorithms
"""

# Import test utilities and fixtures
from tests.conftest import game_config, mock_screen

__version__ = '0.1.0'

# Define test utilities available for import
__all__ = [
    'game_config',
    'mock_screen'
] 